/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Mise en forme des onglets
 * * * * * * * * * * * * * * * * * * * * * * * * * * */
div.contenuOnglets
{
	margin-top:0px;
	margin-bottom:0px;
	border:1px solid #ffa500;
	border-bottom:0px;
	margin-left:-5px;
	margin-right:-5px;
	padding:15px;
	padding-bottom:0px;
}

span.onglet
{
	display:inline-block;
	margin-left:3px;
	margin-right:3px;
	padding:3px;
	border:1px solid black;
	cursor:pointer;
	border-radius: 5px 5px 0 0;
}

span.onglet_masq
{
	background:#bbbbbb;
	border-bottom:1px solid black;
}
span.onglet_ouv
{
	background:#ffffff;
	border:2px solid #ffa500;
	border-bottom:0px;
	padding-bottom:4px;
	font-weight: bold;
	text-decoration: underline;
	text-decoration-color:#ffa500;
}
span.onglet_masq_oIntro, span.onglet_masq_oOutils, span.onglet_masq_oHtml, span.onglet_masq_oSvg,
span.onglet_masq_oDZ, span.onglet_masq_oAPropos
{
	background:#dddddd;
}
span.onglet_masq_oProf, span.onglet_masq_oProfC, span.onglet_masq_oMenRect, span.onglet_masq_oMenCint
{
	background:#aaaaff;
}
span.onglet_masq_oRemp, span.onglet_masq_oPPvc, span.onglet_masq_oObjMen
{
	background:#aaffaa;
}
span.onglet_masq_oImg, span.onglet_masq_oFlch, span.onglet_masq_oForm, span.onglet_masq_oPosiRelatif
{
	background:#ffaaaa;
}
span.onglet_masq_oBibExt, span.onglet_masq_oBibCoul, span.onglet_masq_oBibMultiZ, span.onglet_masq_oBibOeilB, span.onglet_masq_oBibTraTri,
span.onglet_masq_oBibCoupeMaco, span.onglet_masq_oBibVolets, span.onglet_masq_oBibCuisine
{
	background:#ff3333;
}
span.onglet_masq_oExemples
{
	background:#33ff33;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Mise en forme Titres
 * * * * * * * * * * * * * * * * * * * * * * * * * * */
h3
{
	margin-top: 30px;
	margin-bottom: 5px;
}
h4
{
	margin-top: 5px;
	margin-bottom: 5px;
}
p{
	margin-top: 10px;
	margin-bottom: 10px;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Mise en forme des balises
 * * * * * * * * * * * * * * * * * * * * * * * * * * */
span.N1
{
	padding-left:10px;
}
span.N2
{
	padding-left:40px;
}
span.N3
{
	padding-left:80px;
}
span.N4
{
	padding-left:100px;
}
span.N5
{
	padding-left:120px;
}

span.obligatoire
{
	color:#ff0000;
}
span.optionnel
{
	color:#00ff00;
}
span.enEvidence
{
	font-weight: bold;
}
span.obsolete
{
	color:#555555;
	text-decoration:line-through;
	font-size:small;
}
span.commentaire
{
	color:#00aa00;
	font-style : italic;
}
span.tabulation
{
	padding-left:40px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Mise en forme des explications de paramètres
 * * * * * * * * * * * * * * * * * * * * * * * * * * */
div.param_bloc{
	padding: 10px;
	padding-left: 25px;
	border-bottom:1px solid #ffa500;
	border-collapse: collapse;
}
div.param{
	padding-left:110px;
	vertical-align: top; 
}
div.param>span.N0, div.param>span.N1, div.param>span.N2, div.param>span.N3, div.param>span.N4, div.param>span.N5,
div.param>h3, div.param>p.N0
{
	margin-left:-90px;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	??????
 * * * * * * * * * * * * * * * * * * * * * * * * * * */ 
 
.explic_col_fichiers
{
	vertical-align:top;
	white-space: nowrap;
}
.explic_col_explic
{
	padding-bottom: 30px;
	padding-left: 20px;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Boutons Affichage XML Dessins
 * * * * * * * * * * * * * * * * * * * * * * * * * * */ 
 button.bouton.xml.ouvrir {
	font-size: xx-small;
	margin-bottom: 5px;
	padding: 1px;
 }